Advanced search

Message boards : Number crunching : Problem with Server message Cuda Version 3.1 needed

Author Message
csbyseti
Send message
Joined: 4 Oct 09
Posts: 6
Credit: 1,109,425,695
RAC: 3,036
Level
Met
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 21822 - Posted: 10 Aug 2011 | 17:25:58 UTC

i want to restart GPUGRID but become the error message: 10.08.2011 19:10:25 GPUGRID Message from server: No work sent
10.08.2011 19:10:25 GPUGRID Message from server: CUDA version 3.1 needed

when i stopped the Projekt on this machine all was working.

Updated the Display Driver to Version 280.26 but nothing changes.

10.08.2011 18:50:17 CUDA device: GeForce GTX 275 (driver version 28026, compute capability 1.3, 896MB, est. 120GFLOPS)

WXP SP2 - Boinc 6.6.36 Geforce GTX275

what's the problem at this time?

Greetings,

Christoph

Profile skgiven
Volunteer moderator
Volunteer tester
Avatar
Send message
Joined: 23 Apr 09
Posts: 3968
Credit: 1,995,359,260
RAC: 0
Level
His
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 21829 - Posted: 11 Aug 2011 | 16:22:22 UTC - in response to Message 21822.

Try a project reset and then do some manual updates.

Post to thread

Message boards : Number crunching : Problem with Server message Cuda Version 3.1 needed

//